1
vote
1answer
11 views

'altinstall' python-devel; can't install psycopg2 on centos

I installed python2.7 on my centos 2.6.32-431.17.1.el6.x86_64 following these directions: http://toomuchdata.com/2014/02/16/how-to-install-python-on-centos/ #after the yum stuff... # Python ...
2
votes
3answers
70 views

Unable to access CentOS setup Network Configuration after attempting Python update

I attempted to update Python on my CentOS 5.6 VM and have encountered some issues afterward. Initially, yum wouldn't work, but I have resolved that. However, now I am unable to access the Network ...
2
votes
1answer
66 views

How to install Node.js in CentOS 5.10 with Python 2.4?

I want to use Grunt on websites we have hosted on our WHM dedicated server. It is running CENTOS 5.10 x86_64 standard with WHM 11.42.1 (build 21). It is critical that things do not break, as we have ...
0
votes
1answer
34 views

install python module for particular python instance

I have 2 python instance on a CentOS machine, i.e. /usr/bin/python2.4 and /usr/bin/python2.7. Modules for 2.4 are in /usr/lib/python2.4, and modules for 2.7 are in /usr/local/python27. When I do ...
1
vote
3answers
529 views

How to install easy_install using non-default Python Interpreter on CentOS?

I have downloaded, compiled and installed Python 2.7 on CentOS. I would like to download and install easy_install (and pip) for it but I am a little bit confused as to how to do that. How can I ...
1
vote
1answer
84 views

trac svn python bindings messed up rebuild python

My trac and svn used to work it still does if i click on the links many times. How ever it complaines of he followign and i am not sure what to do i have followed ...
0
votes
1answer
412 views

Trying to install numpy, nltk to python 2.4 on CentOs 5.10 with multiple versions of python installed - python 2.4 and python 3.3

I've inherited a project on a hosted server and I'm trying to install and import numpy and nltk into the project. The OS is centOs 5.10 and the web app uses web.py. There are two version of python ...
3
votes
2answers
2k views

Installing python modules for python2.6

On my CentOS 5.8 system (el5 , 64bit), I had python2.4 after OS install and I installed python2.6 now. Now I want to install python modules using yum. But whenever I install a new python module it ...
1
vote
1answer
164 views

Installing python module pyexiv2 on CentOS?

I downloaded the latest pyexiv2 files: pyexiv2-0.3.2.tar.bz2 and I looked at the README file which said: To build and install the library, while in the top-level directory (e.g. '~/dev/pyexiv2', ...
0
votes
1answer
152 views

Duplicity Centos 6 Error

I am trying to verify backup from ftp server using this command. duplicity verify ftp://xxx.net@ftpback-bhs1-15.ip-198-100-151.net/ /home I am getting this error Difference found: File home/nginx ...
1
vote
2answers
425 views

installing eric5 in CentOS 6.4

I am trying to install Eric Python IDE 5 in my CentOS 6.4. The problem here is even I have installed PyQT4 its again saying that module is missing. what I am supposed to do ? here is the terminal log ...
1
vote
2answers
2k views

Installing Samba 4.0.7 on CentOS 6.4

CentOS 6.4's yum repo has only 4.0.0. I see some major security and stability patches since then. So I signed up for SerNet, and followed their directions to install their GPG key. Then I did: ...
1
vote
2answers
4k views

On Red Hat Enterprise Linux 6.2 how can I use Python 2.7 as default not Python 2.6? I did but still showing 2.6?

RHEL 6.2 I have python 2.6 but I need default python 2.7 using yum packaging (so that nothing goes messed up, cause its a heavy duty working system, all I need the python 2.7 on it, without messing ...
2
votes
1answer
398 views

Running 'make test' on an individual module for Python 2.7.4 build

I am working on building Python 2.7.4 on CentOS 6.4. When running the make test step, the test_gdb step fails, and I would like to get some more info as to why. Build commands I'm running: ...
3
votes
6answers
6k views

Python 2.7 on CentOS 5

Are there any half-official repositories for CentOS 5 with Python 2.7? EPEL provides only Python 2.6
1
vote
2answers
2k views

Python library conflict with lower version

I am trying to reinstall yum in CentOS. Because I made some mistake by removing python. so I got error as follows There was a problem importing one of the Python modules required to run yum. The ...
2
votes
1answer
575 views

pysvn fails to make due to -lneon not found?

I am trying to install pysvn on my CentOS server and it says that -lneon is gone. After searching their mailing lists for a bit I found what neon means but it doesn't say how can I get it? Here's my ...